[PIN_INFO]
CHIPNAME = SN32F235J
PACKAGETYPE = QFN
PIN = 32
Pin0 = P3.13
Pin1 = P3.14
Pin2 = P3.15
Pin3 = P2.0
Pin4 = P2.1
Pin5 = P2.2
Pin6 = P2.3
Pin7 = AVSS
Pin8 = AVDD
Pin9 = VDD3/VLCD3
Pin10 = P0.2
Pin11 = P0.3
Pin12 = P0.4
Pin13 = P0.5
Pin14 = P1.0
Pin15 = P1.1
Pin16 = VDD12/VLCD12
Pin17 = P1.10
Pin18 = P1.11
Pin19 = P3.2
Pin20 = P3.3
Pin21 = P3.9
Pin22 = DP
Pin23 = DN
Pin24 = VREG33
Pin25 = VDD
Pin26 = VSS
Pin27 = P0.9
Pin28 = P0.8
Pin29 = P3.10
Pin30 = P3.11
Pin31 = P3.12







